.intro_box {
	display:block;
	overflow: hidden;
	width: 800px;
	height: 500px;
	
	padding: 0px;
	margin: 0px;
	
	background-image: -webkit-image-set( url(color-maker.jpg) 1x, url(color-maker@2x.jpg) 2x);
	background-repeat: no-repeat;
}

.intro_box {
	color:#F8F8F8;
}

.intro_box .info {
	position: absolute;
	bottom: 20px;
	left: 20px;
}

.intro_box h1, .intro_box h2, .intro_box h3, .intro_box h4, .intro_box h5 {
	color:#F8F8F8;
	font-weight: bold;
	border: none;
}

.intro_box h1 {
	margin-bottom: 0px;
}

.intro_box .info img {
	vertical-align: middle;
	margin-right: 20px;
}

.intro_box ul {
	list-style-type:disc;
}

.matrix li {
	margin: 30px 30px 0px 0px;
}
